OfficeXP Update voor ACT!5

Het Nederlandse Act! forum
Inge van Gemert
Berichten:507
Lid geworden op:18 okt
OfficeXP Update voor ACT!5

Bericht door Inge van Gemert » 11 nov

ACT!5(=ACT!2000) Als u met ACT!5 werkt en Office XP wilt gebruiken, heeft u dezeupdate nodig voor ACT!. Dit is de update voor OfficeXP voor ACT!5. Sla het bestand op in uw computer. Sluit ACT! en start dan de update.

Deze update geldt voor de Nederlandse versie van ACT!5. Indien u een andere versie heeft, neem dan contact met ons op.

Installeer de update niet als u geen OfficeXP gebruikt.
Om te bepalen welke versie u gebruikt klikt u in ACT! op Help - info over ACT!. Daar staat bovenin het scherm ACT!5.0...

Voor de versie van Office opent u MsWord en kiest u Help - info. OfficeXP heeft versienummer 10.

PublisherPartners

Re: OfficeXP Update voor ACT!5

Bericht door PublisherPartners » 06 jan

Ik heb een engelstalige act 200 (ACT 5) draaien. Hierop zou ik een koppeling met Office XP willen hebben voor het gemak.
Het blijkt namelijk een behoorlijk gedoe te zijn om het passend te krijgen. Ik heb versie: 5.02.2.231 ENGELS.

Ik ben al klant bij INKEY voor versie 8.0 (die gebruik ik alleen niet zelf intern).
Gr, HIdde

Plaats reactie